html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
}

html { 
  background: url(images/fullBG2.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body  {
	font: Verdana, Arial, Helvetica, sans-serif;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

.slideshow {
	height: 320px;
	width: 800px;
	margin-top: 20px;
	margin-left: 20px;
}

.photoLeft {
	margin-right: 8px;
	margin-top: 4px;
	text-align: left;
	float: left;
}

.photoRight {
	margin-left: 8px;
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: right;
	float: right;
}

#container {
	width: 900px;
	text-align: left;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} 

#content {
	font: Verdana, Arial, Helvetica, sans-serif;
	width: 840px;
	background-image:url(images/contentBG2.png);
	background-repeat:repeat;
	margin-top: 40px;
	border-style: solid;
    border-weight: 1px;
	border-color:#CCCCCC;
	padding: 20px;
} 
#content p {
	margin-bottom: 6px;
}

h1 {
	font-size: 150%;
	font-weight: bold;
	color: #339900;
	margin-bottom: 8px;
}
h2 {
	font-size: 130%;
	font-weight: bold;
	color: #996600;
}
